	body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt {
		COLOR: #000000;
		font-FAMILY: Verdana, Arial,Helvetica,sans-serif;
		font-size:11px;	
		line-height:15px;	}
	A {
		text-decoration : none;color : #DB151C 	
		}
	
	A:hover {
		text-decoration : underline;
		color : #DB151C;
		}
	
		
	h1 {
		COLOR: #666666; 
		font-SIZE: 12pt; 
		font-WEIGHT: bold; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 13px;
		background: eeeeee;
		}
		
	h2{ 
		font-SIZE: 14px; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-WEIGHT: bold; 	
		margin: 10px 5px 5px 0px;
		background-image: url(/images/dot.gif);
		background-position: bottom;
		background-repeat: repeat-x;
		padding: 0px 0px 3px 0px;
	}	

	#leftnav_selected {
		background-color : ##Left Nav button background color##;
		 color: #ffffff;
		 font-size:11px;
		 font-weight: bold;
		}
		
	a#leftnav_selected:hover {
	 	color: #ffffff;
	 	text-decoration: none;
	 	cursor: default;
		}

	.leftnav_link_std {
		text-decoration : none; 
		color : #FFFFFF;
		font-size: 10px;
		}

	
	A.leftnav_link_std:active {
		color :  #FFFFFF;
		}
	
	A.leftnav_link_std:hover {
		text-decoration : underline;
		color : #CCCCCC;

		}

	#topnav_selected {
		 color: #ffffff;
		 font-weight: bold;
		 font-size:11px;
		}
		
	a#topnav_selected:hover {
	 	color: #ffffff;
	 	text-decoration: none;
	 	cursor: default;
		

		}
	
	.topnav_link_std {
		text-decoration : none; color : #FFFFFF;
		}

	
	A.topnav_link_std:active {
		color :  #FFFFFF;
		}
	
	A.topnav_link_std:hover {
		text-decoration : underline;
		color : #CCCCCC;

		}